/* My Sytles */
body {
	margin:0px;
	background-color: #FFFFFF;
	color: #000066;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 9px;
}

p {
	background-color: inherit;
	color: #000066;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	margin-bottom: 0px;
	padding: 0;
	border: 0;
}

.text {
	line-height:15px;
	color:#000066;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.textEnh {
	line-height:15px;
	color:#993366;
	font-size: 12px;
}

.textSmall {
	font-size: 10px;
}

.textIndented {
	margin-left: 20px;
	margin-bottom: 5px;
	padding: 0px;
	border: 0px;
}

.textBold {
	font-size: 12px;
	font-weight: 900;
	color: #000066;
}


.textAuthors {
	font-size: 12px;
	font-weight: 900;
	color: #000066;
	position:relative;
	margin-left:150px;
}


.progHeader {
	color:#993366;
	font-weight: 900;
	margin: 0px;
	padding 0px;
	border 0px;
}

.linkList {
	line-height:13px;
	color:#000000;
	font-size: 12px;
	margin-bottom: 0px;
}


.figureCaption {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
}

.figureCaptionBold {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-weight:900;
}

#sponsors {
	font-size: 12px;
	font-style: normal;
	color: #000000;
}


h2 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 18px;
	color: #000000;
	background-color: #d3dee4;
	text-align: left;
	border-bottom-width: 4px;
	border-top-width: 4px;
	margin-left: 25px;
}

h3 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #366DA5;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-style: double;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	margin-bottom: 5px;
	background-image: url(parts/gradBar.jpg);
}

h4 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 14px;
	color: #366DA5;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

h5 {
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-style: bold
}

a:link {
	color: #000000;
	text-decoration:underline;
}

a:visited {
	color: #000000;
	text-decoration:underline;
}

a:hover {
	color: #66CCFF;
	text-decoration:underline;
}
a:active {
	color: #000000;
	text-decoration:underline;
}

a.enhLink:link {
	color: #993366;
	text-decoration: underline;
}
a.enhLink:visited {
	color: #993366;
	text-decoration: underline;
}
a.enhLink:hover {
	color: #66CCFF;
	text-decoration: underline;
}
a.enhLink:active {
	color: #66CCFF;
	text-decoration: underline;
}

a.mainMenu:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.mainMenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.mainMenu:hover {
	color: #66CCFF;
	text-decoration: none;
}
a.mainMenu:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.linkList:link {
	color: #000000;
	text-decoration:none;
}

a.linkList:visited {
	color: #000000;
	text-decoration:none;
}

a.linkList:hover {
	color: #66CCFF;
	text-decoration:none;
}
a.linkList:active {
	color: #66CCFF;
	text-decoration:none;
}

.mainMenu {
	position: absolute;
	margin:  0;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 700;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #000066;
	border: 1px;
	padding-top: 3px;
	padding-left: 3px;
	background-position: center;
	left: 18px;
	top: 1px;
	width: 80px;
}

.subMenu {
	position: absolute;
	margin:  0px;
	font-family: "ＭＳ Ｐゴシック", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	font-variant: normal;
	color: #000000;
	background-color: #D3DEE4;
	padding-left: 3px;
	border: 0;
}
